LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
oslSignalInfo Struct Reference

`#include <signal.h>`

## Public Attributes
oslSignal | Signal
sal_Int32 | UserSignal
void * | UserData

## Member Data Documentation

oslSignal oslSignalInfo::Signal

void* oslSignalInfo::UserData

sal_Int32 oslSignalInfo::UserSignal

The documentation for this struct was generated from the following file:

- osl/signal.h